CREATE TABLE msc_clusters_tl (
    CLUSTER_ID               NUMBER(18, 0),
    CLUSTER_NAME             VARCHAR2(480)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CLUSTER_ID               NUMBER(18, 0),
    CLUSTER_NAME             VARCHAR2(480)    NOT NULL,
    DESCRIPTION              VARCHAR2(960),
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_msc_clusters_tl PRIMARY KEY (CLUSTER_ID, LANGUAGE, CLUSTER_ID, LANGUAGE)
);
